﻿
/* layout */
* {font-size: 100%; margin: 0; padding: 0; line-height: 1.4em;}
body {position: relative; background: url(/~jensenl/images/bg_body.gif) top left repeat-x #A0C8DA; font: 70% Verdana, Arial, Helvetica, sans-serif; color: #4B5D67; text-align: center;}
#pagewrapper {display: block; width: 858px; background: url(/~jensenl/images/bg_main_wide.gif) top repeat-y; text-align: left; margin: 0 auto;}
#header {display:block;background: url(/~jensenl/images/bg_header.gif);}
#widecontent {margin: 0 17px 0 17px;}
#showcomments {background: url(/~jensenl/images/BoxedTalkBubble.gif) 0px 40% no-repeat; padding: 7px 0px 12px 21px; color:#fff;}
#hidecomments {background: url(/~jensenl/images/BoxedX.gif) 0px 40% no-repeat; padding: 7px 0px 12px 21px; color:#fff;}
#addcomments {background: url(/~jensenl/images/BoxedPlusSign.gif) 0px 40% no-repeat; padding: 7px 0px 12px 21px; color:#fff;}
#share {background: url(/~jensenl/images/BoxedStar.gif) 0px 40% no-repeat; padding: 7px 0px 12px 21px; color:#fff;}
#comments {margin: 0px 17px 10px 17px;}
.commentbar {color: #CADFED; margin: 5px 0px 0px 0px;}
.commentbar a, a:visited {color: white; text-decoration: none;}
#mainnavigation {margin: 0px 7px 0px 7px; padding: 20px 20px 9px 20px}
#mainpic {height:250px; border-top: 3px solid gray;border-bottom: 3px solid gray;margin: 0px 7px 10px 7px; background-size: 844px 250px; background-repeat: no-repeat;}
#pagetitlewrapper {border-top: 3px solid gray; height: 75px; position :relative; padding: 10px 0px 5px 20px; top:157px; background: #444444; filter:alpha(opacity=80); -moz-opacity:.8; opacity:.8;}
.picture {background-color: #E4E9EE; color: #555555; padding: 10px; border: 1px solid #AAAAAA; margin: 0px 17px 10px 17px;}
.picture img {border: 1px solid #AAAAAA; }
.picture p {margin: 10px 0 5px 0; }
div.thumbnail {padding: 10px; border: solid #AAAAAA 1px; width: 152px; background-color: #fff}
img.thumbnail {border: 1px solid #AAAAAA; width: 150px;}
p {margin: 10px 0 10px 0;}
.feedbackcomment {border:1px gray dashed; background-color:white; padding: 10px;}
.feedbackreply {border:1px gray dashed; background-color: #ffffdd; padding: 10px;}

/* typography */
h1 {font: 2.2em Tahoma, Verdana, Arial, sans-serif; color: #fff; letter-spacing: -1px;}
h1 a, h1 a:link, h1 a:visited, h1 a:hover {color: #fff; text-decoration: none;}
.description {color: #CADFED; margin: 0 37px 0px 37px;}
.title h2 {font: 1.05em Arial, Helvetica, sans-serif; text-transform: uppercase; padding: 9px 24px 12px 24px;}
.title small {float: right; padding: 14px 24px 0 0; color: #67939B;}
h2 a, h2 a:visited {}
h3 {font: bold 1.3em Verdana, Arial, Helvetica, sans-serif; margin: 0 0 0.5em 0;}
#pagetitle {}
#pagesubtitle {color: #CADFED;}
#maintitle {font: 2.0em Tahoma, Verdana, Arial, sans-serif; margin: 4px 0 0 0;}

/* content box */
.contentbox {background-color: #E4E9EE; color: #555555; padding: 10px 10px 0 10px; border: 1px solid #AAAAAA; margin: 0px 0px 10px 0px;}
.contentbox p {margin: 0px 0 10px 0;}
.contentbox h2 {font-weight: bold;}

/* photo album */
.albumbox {background: url(/~jensenl/images/bg_albumbox.gif) bottom left repeat-x #FFF; color: #404040; padding: 10px 10px 10px 10px; border: 1px solid #AAAAAA; margin: 0px 0px 10px 0px;}
.albumbox_title {font-size: 1.05em; font-weight: bold;}
.albumbox_date {font-weight: bold; color: gray;}
.albumbox_pic {float: left; padding-right: 9px;}
.favbox {background: url(/~jensenl/images/bg_favbox.gif) bottom left repeat-x #CACACA; color: white; padding: 10px 10px 10px 10px; border: 1px solid gray; margin: 0px 0px 10px 0px;}
.favboxlink {padding-top: 10px;}
.favboxlink a, .favboxlink a:link, .favboxlink a:visited, .favboxlink a:hover  {color: #fff; text-decoration: none;}

.albumtitle {background: url(/~jensenl/images/bg_title.gif) top left repeat-x #C6C6C6; color: #404040; padding: 10px 10px 10px 10px; border: 1px solid #AAAAAA; margin: 0px 0px 10px 0px;}


/* lists */
ul {margin: 0 0 10px 10px;}
ol {margin: 0 0 10px 10px;}
ul li {margin: 0 10px 0 10px;}
ol li {margin: 0 10px 0 10px;}

/* links */
a:link, a:visited {text-decoration: none; color:#003399;}
a:hover {color: #D76519;}

/* page tabs */
#pagetabs {list-style: none; margin: 7px 0px 0px 0px; float:right;}
#pagetabs ul {display: none;}
#pagetabs li {float: left; margin: 0 1px 0 0; padding: 0;}
#pagetabs a {float: left; display: block; padding: 4px 17px 4px 17px; background: #6F787F; color: #fff; font-weight: bold;}
#pagetabs a:hover {background: #7D868B; color: #fff;}

/* footer */
#footer {clear: both; display: block; width: 858px; background: url(/~jensenl/images/bg_footer.gif) bottom no-repeat; border-bottom: 20px solid #A0C8DA; text-align: center;}
* html #footer {margin-top: 18px;}
#footer-top {display: block; width: 858px; height: 15px; background: url(/~jensenl/images/bg_footer-top.gif) top no-repeat;}
#footer p {color: #808080; padding: 0px 37px 20px 37px;}
#footer a, #footer a:visited {color: #808080;}
